Package: org.apache.groovy.groovysh.jline

## [Java] Enum GroovyEngine.Format

- org.apache.groovy.groovysh.jline.GroovyEngine.Format

-     public enum GroovyEngine.Format

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `AUTO` |
    `GROOVY` |
    `JSON` |
    `NONE` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Enum Constant Detail

    - #### GroovyEngine.Format AUTO

    - #### GroovyEngine.Format GROOVY

    - #### GroovyEngine.Format JSON

    - #### GroovyEngine.Format NONE